@import 'stylesheets/modules/variables'
  
.container
  display: flex
  width: 100%
  height: 100vh
  align-items: center
  justify-content: center
  flex-direction: column

h1
  font-weight: 500

input
  padding: 10px !important
  margin: 5px 0 !important

a
  margin-top: 200px
  text-decoration: none
  background-color: $main-blue
  color: white
  padding: 5px 15px
  border-radius: 5px